Page MenuHomePhabricator

Edit quality campaign for Dutch Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

ToAruShiroiNeko claimed this task.
ToAruShiroiNeko raised the priority of this task from to Needs Triage.
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 11 2015, 4:35 PM
ToAruShiroiNeko triaged this task as Normal priority.Oct 11 2015, 4:35 PM
ToAruShiroiNeko set Security to None.

Trusted users are: abusefilter, arbcom, bureaucrat (though all bureaucrats on nl-wiki have to be sysops), checkuser, rollbacker and sysop - per Woodcutterty

Halfak updated the task description. (Show Details)Oct 23 2015, 7:48 PM
Halfak claimed this task.Oct 30 2015, 5:29 PM
Halfak updated the task description. (Show Details)Nov 13 2015, 2:31 PM
Halfak moved this task from Backlog to Done on the Scoring-platform-team (Current) board.
Halfak added a project: Wikilabels.
Mbch331 added a subscriber: Mbch331.Dec 2 2015, 9:54 PM
Halfak closed this task as Resolved.Jan 21 2016, 3:40 PM